Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 06:23:01 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi Team

Any update on my order as I placed this on 5th April and since then I am wandering here and there to locate it. Aramex is saying Babyshop has not given parcel and I am unsure about how you are proceeding. 

I just want to make it clear that these items are very essential as my wife is expected to deliver soon and I order items with plenty of time period but your mismanagement is now hurting me a lot. If you are unable to deliver, please let me know so I can find some alternative stores to fulfil my needs. 

One thing I would surely label you is a poor management and unfulfilling promise. Do not accept the orders if you are unable to deliver and please do not excuse on this due to COVID-19 as you have already taken 14 days now. 

Order number is 9776076089.

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/740503